html, body {width: auto!important; overflow-x: hidden!important} 
.hero-all-collections-image {
    position: relative;
    width: 100vw; /* Full viewport width */
    height: 100vh; /* Adjust height as needed */
    overflow: hidden;
    margin: 0; /* Remove default margins/paddings */
    padding: 0; /* Remove default margins/paddings */
}

.hero-all-collections-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensure the image covers the container */
}

/* Image Title */
.image-title {
    position: absolute;
    top: 320px; /* Adjust as needed */
    left: 80px; /* Adjust as needed */
    color: #fff; /* Text color for visibility */
    font-size: 3em; /* Adjust font size as needed */
    z-index: 10; /* Ensure the title is on top of the image */
    margin-right: 973px;
    padding: 0; /* Remove default padding */
    line-height: 50px;
}

/* Scroll Down Message */
.scroll-down-message {
    position: absolute; /* Positioning relative to the container */
    bottom: 20px; /* Place above the bottom */
    left: 50%; /* Center horizontally */
    transform: translateX(-50%); /* Center the text */
    color: #ffffff;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    z-index: 100;
    padding: 10px 20px;
    border-radius: 5px;
}

.collections-items-wrapper {
    padding-top: 180px;
    padding-bottom: 180px;
    width: 1600px;
    margin: auto;
}

.collections-items-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.collections-item {
    width: calc(25% - 20px);
    /* box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); */
    transition: transform 0.3s ease;
    padding: 10px;
}

.collections-item:hover {
    transform: translateY(-10px);
}

.collections-thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 0.25rem;
}

.collections-title {
    padding-top: 20px;
    text-align: left;
    font-size: 1.4em;
}


@media (max-width: 1024px) {
    .collections-item {
        width: calc(33.333% - 20px); /* 3 items per row on tablets */
    }
}

@media (max-width: 768px) {
    .collections-item {
        width: calc(50% - 20px); /* 2 items per row on mobile devices */
    }

    .collections-items-wrapper {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .image-title {
        font-size: 2em; /* Adjust title font size for smaller screens */
        top: 240px; /* Adjust position for the title */
        left: 50px;
    }

    .scroll-down-message {
        top: 650px; /* Adjust scroll message position */
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 480px) {
    .collections-item {
        width: 100%; /* 1 item per row on very small screens */
    }

    .collections-items-wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .image-title {
        font-size: 2em; /* Smaller font size on mobile */
        top: 200px;
        left: 30px;
        margin-right: 70px;
    }

    .scroll-down-message {
        top: 550px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 0.9em; /* Smaller font size for the scroll message */
    }
}

@media (max-width: 768px) {
    .hero-all-collections-image {
        height: 100vh;
        margin-top: -6rem;
    }

    .hero-all-collections-image img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
}
